#include <16F88.h>
//#device ICD=TRUE
#device adc=8

#FUSES NOWDT                 	//No Watch Dog Timer
#FUSES RC                     //Resistor/Capacitor Osc with CLKOUT
#FUSES NOPUT                 	//No Power Up Timer
#FUSES MCLR                  	//Master Clear pin enabled
#FUSES NOBROWNOUT            	//No brownout reset
#FUSES NOLVP                 	//No low voltage prgming, B3(PIC16) or B5(PIC18) used for I/O
#FUSES NOCPD                 	//No EE protection
#FUSES NOWRT                 	//Program memory not write protected
//#FUSES DEBUG                 	//Debug mode for use with ICD
#FUSES NOPROTECT             	//Code not protected from reading
#FUSES FCMEN                 	//Fail-safe clock monitor enabled
#FUSES IESO                  	//Internal External Switch Over mode enabled

#use delay(clock=4000000)
#define MOTORA   PIN_B0
#define MOTORB   PIN_B1
#define MOTORC   PIN_B2
#define MOTORD   PIN_B3

